/*---------------TOPO------------------*/

.mostrar-mobile {
    display: none !important;
}

.erro-404 {
    height: 300px;
    line-height: 50px;
}

* {
    font-family: 'Open Sans', sans-serif;
}

.texto-centro p {
    text-align: center;
}

.interna {
    position: relative;
}

.para_cima {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 99999;
    border-radius: 50%;
    background: #fff;
    -webkit-animation-name: zoomIn;
    animation-name: zoomIn;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.para_cima i {
    font-size: 3em;
    color: #7d1d57;
}

@-webkit-keyframes zoomIn {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3);
    }
    50% {
        opacity: 1;
    }
}

@keyframes zoomIn {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3);
    }
    50% {
        opacity: 1;
    }
}

.detalhe-internas {
    position: absolute;
    right: 0px;
    top: -93px;
    z-index: -1;
    opacity: 0.3;
}

.sombra {
    position: absolute;
    max-width: 100%;
    bottom: -9px;
    left: 50%;
    transform: translateX(-50%);
}

.texto-padrao p {
    font-style: normal;
    font-weight: normal;
    font-size: 0.875em;
    line-height: 28px;
    letter-spacing: 0.02em;
    color: #393637;
}

body {
    position: relative;
}

.titulo-area h2 {
    font-family: 'Lato', sans-serif;
    font-size: 32px;
    line-height: 24px;
    letter-spacing: 0.04em;
    color: #7D1D57;
    margin-bottom: 16px;
}

.titulo-area.centro {
    text-align: center;
}

.titulo-area.centro .detalhe {
    margin-left: auto;
    margin-right: auto;
}

.titulo-area .detalhe {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 23px;
    width: 150px;
}

.titulo-area .detalhe::after {
    content: "";
    height: 2px;
    width: 35%;
    background: #7D1D57;
    display: block;
    border-radius: 2px;
}

.titulo-area .detalhe::before {
    content: "";
    height: 2px;
    width: 35%;
    background: #7D1D57;
    display: block;
    border-radius: 2px;
}

/*TOPO*/

.topo {
    border-top: 4px solid #7D1D57;
}

.barra-topo {
    height: 132px;
    background: #FFFFFF;
}

.barra-topo .img-logo {
    width: 320px;
}

.barra-topo .center {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
}

.barra-topo .imagens .img {
    margin-left: 32px;
    height: 45px;
}

.barra-menu {
    display: flex;
    height: 72px;
    background: rgba(125, 29, 87);
    z-index: 1;
    width: 100%;
}

.absolute-menu {
    background: rgba(125, 29, 87, 0.9) !important;
    position: absolute;
}

.barra-menu ul li {
    font-family: 'Lato', sans-serif;
    font-size: 1em;
    line-height: 16px;
    text-align: center;
    letter-spacing: 0.02em;
    color: #FFFFFF;
    list-style: none;
    position: relative;
    height: 100%;
    display: flex;
    align-items: center;
    padding: 0 15px;
    text-align: center;
    text-transform: uppercase;
}

.barra-menu ul li:hover::after {
    content: "";
    display: block;
    height: 3px;
    width: 100%;
    background: #DF5BA0;
    position: absolute;
    bottom: 0px;
    left: 0px;
}

.barra-menu nav {
    width: 100%;
    height: 100%;
}

.barra-menu ul {
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: 100%;
}

.barra-menu .active {
    background: #DF5BA0;
}

/*Hamburger menu*/

.row .three {
    padding: 80px 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #2c3e50;
    color: #ecf0f1;
    text-align: center;
}

.hamburger .line {
    width: 40px;
    height: 4px;
    background-color: #7d1d57;
    display: block;
    margin: 8px auto;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.hamburger:hover {
    cursor: pointer;
}

#hamburger-1.is-active .line:nth-child(2) {
    opacity: 0;
}

#hamburger-1.is-active .line:nth-child(1) {
    -webkit-transform: translateY(13px) rotate(45deg);
    -ms-transform: translateY(13px) rotate(45deg);
    -o-transform: translateY(13px) rotate(45deg);
    transform: translateY(11px) rotate(45deg);
}

#hamburger-1.is-active .line:nth-child(3) {
    -webkit-transform: translateY(-13px) rotate(-45deg);
    -ms-transform: translateY(-13px) rotate(-45deg);
    -o-transform: translateY(-13px) rotate(-45deg);
    transform: translateY(-14px) rotate(-45deg);
}

/*banner*/

.banners {
    position: relative;
}

.banners-area {
    position: relative;
    padding-bottom: 30px;
    background: #f8f8f8;
}

.banners .item {
    width: 100%;
    position: relative;
}

.banners .sombra {
    position: absolute;
    bottom: -29px;
    left: 50%;
    transform: translatex(-50%);
    max-width: 100%;
    height: 30px;
}

.banners .item .imagem {
    width: 100%;
    min-height: 400px;
    object-fit: cover;
}

.banners .centralizado {
    width: 95%;
    max-width: 1200px;
    min-width: 280px;
    margin: 0 auto;
    height: auto;
    display: flex;
    justify-content: flex-end;
}

.banners h2 {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-size: 2.5em;
    margin-bottom: 24px;
}

.banners .texto-area {
    position: absolute;
    color: #fff;
    top: 55%;
    transform: translateY(-50%);
    max-width: 500px;
    transition: 0.5s;
}

.banners .slick-dots {
    bottom: 15px;
    background: transparent;
}

.banners .slick-dots li.slick-active button:after, .slick-dots li button:hover:after {
    background: #7D1D57 !important;
}

.banners .slick-dots li.slick-active button:before, .slick-dots li button:hover:before {
    background: #7D1D57 !important;
}

.banners .slick-dots li button:before {
    width: 10px;
    height: 10px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    content: '';
    display: block;
    border: solid 1px #7D1D57;
    background: transparent;
    border-radius: 50%;
}

.banners .link {
    font-family: 'Lato', sans-serif;
    font-size: 1em;
    line-height: 16px;
    letter-spacing: 0.04em;
    width: 168px;
    height: 56px;
    background: #7D1D57;
    border: 1.2px solid #7D1D57;
    box-sizing: border-box;
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    transition: 0.3s;
}

.banners .link:hover {
    background: #fff;
    color: #7D1D57;
}

.banners p {
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    font-size: 3em;
    line-height: 56px;
    letter-spacing: 0.04em;
    color: #80245C;
    margin-bottom: 15px;
}

.banners .detalhe {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 45px;
}

.banners .detalhe::after {
    content: "";
    height: 2px;
    width: 45%;
    background: #7D1D57;
    display: block;
    border-radius: 2px;
}

.banners .detalhe::before {
    content: "";
    height: 2px;
    width: 45%;
    background: #7D1D57;
    display: block;
    border-radius: 2px;
}

.banners .slick-dotted.slick-slider {
    margin-bottom: 0px;
}

/*quem somos*/

.quem_somos {
    padding-bottom: 15px;
    position: relative;
}

.quem_somos.home {
    background: #F8F8F8;
}

.quem_somos .center {
    width: 97%;
    z-index: 2;
}

.quem_somos.interna .texto-padrao img {
    height: 270px !important;
    width: auto !important;
    position: relative;
}

.quem_somos.interna .texto-padrao span {
    position: relative;
    margin-bottom: 5px;
    display: inline-block;
}

.quem_somos.interna .texto-padrao span::after {
    width: 72px;
    position: absolute;
    display: block;
    height: 2px;
    bottom: 0px;
    left: 0px;
    background: #7D1D57;
    border-radius: 4px;
    content: "";
}

.quem_somos .texto-padrao {
    max-width: 1000px;
    margin: 0 auto;
}

.quem_somos .galeria {
    width: 100%;
    display: flex;
    justify-content: space-around;
    margin-top: 10px;
    margin-bottom: 20px;
    flex-wrap: wrap;
}

.quem_somos .galeria a::before {
    content: "";
    display: block;
    width: 40px;
    height: 2px;
    background: #7D1D57;
    position: absolute;
    bottom: -2px;
}

.quem_somos .galeria a::after {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    background: #fff;
    position: absolute;
    bottom: -2px;
    left: -2px;
}

.quem_somos .galeria a {
    width: 280px;
    height: 184px;
    margin-bottom: 20px;
    position: relative;
    border: solid 2px #F8F8F8;
    padding-bottom: 5px;
    display: block;
    padding: 8px;
}

.quem_somos .galeria img {
    width: 280px;
    height: 184px;
    object-fit: cover;
}

.quem_somos .galeria a:hover {
    border: solid 2px #7D1D57;
    display: block;
}

.quem_somos .btn {
    width: 168px;
    height: 56px;
    background: #F8F8F8;
    border: 1.2px solid #7D1D57;
    box-sizing: border-box;
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Lato', sans-serif;
    font-size: 1em;
    line-height: 16px;
    letter-spacing: 0.04em;
    color: #7D1D57;
    margin: 40px auto;
    margin-top: 20px;
    transition: 0.3s;
}

.quem_somos .btn:hover {
    color: #ffff;
    background: #7D1D57;
}

.quem_somos.interna {
    padding-top: 65px;
    padding-bottom: 30px;
}

.quem_somos_servicos {
    background: #F8F8F8;
}

.quem_somos.interna .detalhe-fundo {
    position: absolute;
    left: -240px;
    opacity: 0.3;
    bottom: -170px;
}

/*servicos*/

.servicos {
    padding: 65px 0;
    position: relative;
    overflow: hidden;
    padding-bottom: 35px;
}

.servicos .detalhe-fundo {
    position: absolute;
    right: 0px;
    opacity: 0.3;
    top: -100px;
}

.servicos .item {
    width: 384px;
    height: 160px;
    border: solid 1px #7D1D57;
    border-radius: 3px;
    transition: 0.3s;
    display: flex;
    background: #fff;
    margin-bottom: 30px
}

.servicos .lista {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.servicos .item .imagem-area {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 36%;
}

.servicos .item h3 {
    font-family: 'Lato', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 1em;
    letter-spacing: 0.04em;
    color: #393637;
    margin-bottom: 8px;
}

.servicos .item .descricao {
    width: 64%;
    padding-right: 20px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.servicos .titulo-area p {
    margin-bottom: 25px;
}

.servicos .descricao .texto-padrao p {
    font-size: 1em;
}

.servicos .imagem-area img {
    height: 72px;
}

.servicos .lista .item:hover {
    background: #7D1D57;
}

.servicos .lista .item:hover h3 {
    color: #fff;
}

.servicos .lista .item:hover p {
    color: #fff;
}

.servicos .lista .item:hover img {
    filter: brightness(10);
}

/*destaque*/

.destaque {
    background: #7D1D57;
    display: flex;
    position: relative;
    background-repeat: no-repeat;
}

.destaque .center {
    display: flex;
    justify-content: flex-end;
    height: 100%;
    position: absolute;
    right: 0;
    left: 0;
}

.destaque .imagem-area {
    width: 55%;
}

.destaque .descricao {
    width: 45%;
    height: 100%;
    background: #7D1D57;
    display: flex;
    flex-direction: column;
    justify-content: center;
    box-sizing: border-box;
    padding: 45px 35px;
    max-width: 550px;
}

.destaque .fundo {
   
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
    width: 55%;
}

.destaque h3 {
    font-family: 'Lato', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 1.25em;
    line-height: 24px;
    letter-spacing: 0.04em;
    color: #FFFFFF;
    margin-bottom: 15px;
}

.destaque .texto-padrao {
    margin-bottom: 15px;
}

.destaque p {
    color: #FFFFFF;
}

.destaque .btn {
    width: 168px;
    height: 56px;
    background: #FFFFFF;
    border: 1.2px solid #FFFFFF;
    box-sizing: border-box;
    border-radius: 4px;
    font-family: 'Lato', sans-serif;
    font-size: 1em;
    line-height: 16px;
    letter-spacing: 0.04em;
    color: #7D1D57;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.3s;
}

.destaque .btn:hover {
    transform: scale(1.03);
}

.destaque img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/*convenios*/

.convenios {
    padding-top: 65px;
    padding-bottom: 22px;
}

.convenios .lista {
    margin-bottom: 75px !important;
}

.convenios .item {
    background: #FFFFFF;
    border: 0.3px solid #7D1D57;
    box-sizing: border-box;
    border-radius: 4px;
    width: 208px;
    height: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}

.convenios .item img {
    max-width: 130px;
    transition: 0.3s;
}

.convenios .item:hover img {
    transform: scale(1.04);
}

.convenios .texto-padrao {
    margin-bottom: 32px;
    max-width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.convenios .slick-dots {
    bottom: -40px;
    background: transparent;
}

.convenios .slick-dots li.slick-active button:after, .slick-dots li button:hover:after {
    background: #7D1D57 !important;
}

.convenios .slick-dots li.slick-active button:before, .slick-dots li button:hover:before {
    background: #7D1D57 !important;
}

.convenios .slick-dots li button:before {
    width: 10px;
    height: 10px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    content: '';
    display: block;
    border: solid 1px #7D1D57;
    background: transparent;
    border-radius: 50%;
}

.convenios .btn {
    width: 168px;
    height: 56px;
    background: #F8F8F8;
    border: 1.2px solid #7D1D57;
    box-sizing: border-box;
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Lato', sans-serif;
    font-size: 1em;
    line-height: 16px;
    letter-spacing: 0.04em;
    color: #7D1D57;
    margin: 40px auto;
    transition: 0.3s;
}

.convenios .btn:hover {
    color: #fff;
    background: #7D1D57;
}

.convenios.interna .lista {
    margin-bottom: 20px !important;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.convenios.interna .lista .item {
    margin-bottom: 32px;
    margin-right: 15px;
    margin-left: 15px;
}

/*novidades*/

.novidades {
    padding-top: 65px;
    background: #F8F8F8;
}

.novidades .lista {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.novidades.interna {
    padding-bottom: 40px;
    background: unset;
}

.novidades.interna .lista {
    margin-top: 30px;
}

.novidades .mais {
    width: 140px;
    margin: 0 auto;
    display: flex;
    flex-direction: ju;
    flex-direction: column;
    align-items: center;
    font-family: 'Lato', sans-serif;
    font-size: 1em;
    line-height: 24px;
    letter-spacing: 0.04em;
    color: #7D1D57;
    cursor: pointer;
    border: solid 1px transparent;
    padding: 10px;
    border-radius: 10px;
}

.novidades .mais:hover {
    border: solid 1px #7D1D57;
}

.novidades .mais span {
    margin-bottom: 5px;
}

.novidades .item {
    position: relative;
    width: 384px;
    margin-bottom: 65px;
    margin-left: 2px;
    margin-right: 2px;
}

.novidades .data {
    position: absolute;
    width: 64px;
    height: 73px;
    left: 0px;
    top: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #7D1D57;
    border-radius: 4px 0px;
    color: #fff;
    font-size: 1em;
    font-weight: bold;
    transition: 0.5s;
    text-align: center;
}

.novidades .item img {
    width: 384px;
    height: 224px;
    object-fit: cover;
    border-radius: 15px 0px 0px 0px;
}

.novidades .item::after {
    position: absolute;
    width: 48px;
    height: 2px;
    top: 236px;
    display: block;
    content: "";
    background: #7D1D57;
    border-radius: 0px 4px 4px 0px;
}

.novidades .item h3 {
    font-family: 'Lato', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 1.25em;
    line-height: 28px;
    letter-spacing: 0.04em;
    color: #393637;
    margin-top: 18px;
}

.novidades .item .hover-filtro {
    width: 384px;
    background: #7c1f55;
    height: 224px;
    position: absolute;
    top: 0px;
    opacity: 0;
    border-radius: 15px 0px 0px 0px;
    transition: 0.5s;
}

.novidades .item:hover .hover-filtro {
    opacity: 0.60;
}

.novidades .item:hover .data {
    background: #fff;
    color: #7c1f55;
}

.novidades .novidade .texto-padrao {
    float: left;
    width: 70%;
    padding-right: 20px;
    box-sizing: border-box;
}

.novidades .novidade {
    display: inline-block;
    margin-bottom: 30px;
}

.novidades .novidade .imagem {
    float: right;
    width: 100%;
    border-radius: 15px 0px 0px 0px;
    position: relative;
}

.novidades .novidade .imagem-area:hover {
    transform: scale(1.03);
}

.novidades .novidade .imagem-area:after {
    position: absolute;
    width: 48px;
    height: 2px;
    display: block;
    content: "";
    background: #7D1D57;
    border-radius: 0px 4px 4px 0px;
    bottom: -12px;
}

.novidades .novidade .detalhe {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 23px;
    width: 153px;
}

.novidades .novidade .detalhe::after {
    content: "";
    height: 2px;
    width: 35%;
    background: #7D1D57;
    display: block;
    border-radius: 2px;
}

.novidades .novidade .detalhe::before {
    content: "";
    height: 2px;
    width: 35%;
    background: #7D1D57;
    display: block;
    border-radius: 2px;
}

.novidades .novidade .imagem-area {
    position: relative;
    display: flex;
    width: 30%;
    transition: 0.5s;
}

.novidades .novidade h2 {
    font-family: 'Lato', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 1.25em;
    line-height: 28px;
    letter-spacing: 0.04em;
    color: #393637;
    margin-bottom: 15px;
}

.novidades .btn {
    display: none;
}

.novidades .novidade .imagem-area.mobile {
    display: none;
}

.novidades.interna .titulo-area {
    margin-top: 25px;
}

/*Cotatos*/

.contatos {
    display: flex;
    padding-top: 65px;
    padding-bottom: 40px;
    position: relative;
}

.contatos .detalhe-fundo {
    position: absolute;
    right: 0px;
    opacity: 0.3;
    top: -100px;
    z-index: -1;
}

.contatos input {
    width: 100%;
    height: 56px;
    background: #FFFFFF;
    border: 0.4px solid #7D1D57;
    box-sizing: border-box;
    border-radius: 4px;
    width: 100%;
    padding: 0 20px;
    font-size: 1em;
    line-height: 16px;
    letter-spacing: 0.02em;
    color: #555555;
}

.contatos textarea {
    height: 130px;
    background: #FFFFFF;
    border: 0.4px solid #7D1D57;
    box-sizing: border-box;
    border-radius: 4px;
    width: 100%;
    padding: 20px 20px;
    font-size: 1em;
    line-height: 16px;
    letter-spacing: 0.02em;
    color: #555555;
}

.contatos form {
    max-width: 860px;
    margin: 0 auto;
    margin-top: 28px;
}

.contatos .enviar {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.contatos .botao-contato {
    width: 168px;
    height: 56px;
    background: #FFFFFF;
    border: 1.2px solid #7D1D57;
    box-sizing: border-box;
    border-radius: 4px;
    font-family: 'Lato', sans-serif;
    font-size: 1em;
    letter-spacing: 0.04em;
    color: #7D1D57;
    margin-left: 55px;
}

.contatos .g-recaptcha {
    float: right;
}

.contatos .input-area {
    position: relative;
    margin-bottom: 32px;
}

.contatos label {
    font-size: 1em;
    line-height: 16px;
    letter-spacing: 0.02em;
    color: #7D1D57;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 22px;
    transition: 0.5s;
    background: #fff;
    padding: 0 8px;
    cursor: text;
    border-radius: 10px;
}

.contatos #lbl_mensagem {
    top: 26px;
}

/*checkups*/

.checkups {
    padding-top: 65px;
    padding-bottom: 22px;
}

/* =============== CHECKUPS =============== */

section.checkups {
    display: flex;
}

section.checkups div.checkups {
    width: 90%;
    height: auto;
    display: block;
    margin: 0 auto;
}

section.checkups div.checkups .titulo {
    margin-top: 40px;
}

section.checkups div.checkups .texto {
    width: 100%;
}

section.checkups .item {
    width: 27%;
    padding-top: 30px;
    margin-left: 3%;
    margin-right: 3%;
    min-width: 200px;
}

section.checkups .item h3 {
    font-family: 'Lato', sans-serif;
    font-size: 1.5em;
    letter-spacing: 0.04em;
    color: #7D1D57;
}

section.checkups .item h3::after {
    content: "";
    display: block;
    height: 2px;
    left: 2px;
    top: 2px;
    position: relative;
    background: #7D1D57;
    border-radius: 4px;
    margin-bottom: 30px;
}

section.checkups.interna .lista {
    margin-top: 25px;
    padding-bottom: 25px;
}

/*newsletter */

.newsletter {
    min-height: 200px;
    background: linear-gradient( 0deg, rgba(125, 29, 87, 0.95), rgba(125, 29, 87, 0.95)), url('../img/newsletter.webp');
    background-size: 100% 100%;
    position: relative;
    display: flex;
    align-items: center;
}

.newsletter .texto-area {
    display: flex;
    align-items: center;
    width: 45%;
    justify-content: center;
}

.newsletter .texto-area img {
    margin-right: 26px;
    width: 70px;
}

.newsletter h3 {
    font-weight: 600;
    font-size: 1.5em;
    color: #fff;
}

.newsletter p {
    font-size: 1em;
    font-weight: 400;
    color: #fff;
}

.newsletter .center {
    height: 100%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.newsletter .email {
    width: 70%;
    height: 48px;
    border: none;
    background: #FFFFFF;
    font-size: 1em;
    font-weight: 400;
    color: #4d4d4d;
    padding-right: 15px;
    padding-left: 15px;
    box-sizing: border-box;
}

.newsletter .cadastrar {
    width: 136px;
    height: 48.5px;
    color: #fff;
    background: #343434;
    border: none;
    position: relative;
    left: -4px;
    font-size: 1em;
    font-weight: 400;
    cursor: pointer;
    transition: 0.3s;
}

.newsletter .cadastrar:hover {
    color: #ffffff;
    background: #676767;
}

.newsletter .email::placeholder {
    color: #909090;
}

.newsletter .sombra {
    position: absolute;
    bottom: -15px;
    left: 50%;
    transform: translatex(-50%);
    max-width: 100%;
    height: 15px;
}

.newsletter #form-newsletter {
    width: 50%;
    display: flex;
    justify-content: center;
}

/*///////////RODAPE////////////*/

/*rodape */

footer {
    padding-top: 60px;
    position: relative;
}

footer .sombra {
    position: absolute;
    top: 0px;
    left: 50%;
    transform: translatex(-50%);
    max-width: 100%;
    height: 15px;
}

footer.borda_rodape {
    border-top: 4px solid #7D1D57;
}

footer .area-um {
    padding-bottom: 35px;
}

footer .area-um .center {
    display: flex;
}

footer .area-um .colu-um {
    width: 45%;
}

footer .area-um .texto-padrao {
    max-width: 425px;
}

footer .area-um .colu-dois {
    width: 26%;
    padding: 0 20px;
    box-sizing: border-box;
}

footer .area-um .colu-tres {
    width: 31%;
}

footer .logo {
    width: 176px;
    margin-bottom: 30px;
}

footer h3 {
    font-family: 'Lato', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 1.25em;
    line-height: 20px;
    letter-spacing: 0.02em;
    color: #393637;
    margin-bottom: 28px;
}

footer .lista {
    display: flex;
    flex-direction: column;
}

footer .lista a {
    margin-bottom: 20px;
    font-size: 0.875em;
    color: #393637;
    margin-left: 10px;
}

footer .lista a:before {
    content: "\A";
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: #7D1D57;
    display: inline-block;
    top: -2px;
    position: relative;
    left: -12px;
}

footer .seleciona_cidade {
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 45px;
    background: url(../img/select.png)right 13px center no-repeat;
    -webkit-appearance: none;
    line-height: 2;
    cursor: pointer;
    height: 32px;
    background-color: #FFFFFF;
    border: 1.2px solid #7D1D57;
    border-radius: 4px;
    font-family: 'Lato', sans-serif;
    font-size: 1em;
    line-height: 20px;
    letter-spacing: 0.02em;
    color: #7D1D57;
}

footer .area-um .colu-tres .logo {
    display: none;
}

.lds-dual-ring {
    display: inline-block;
    width: 80px;
    height: 80px;
}

.lds-dual-ring:after {
    content: " ";
    display: block;
    width: 64px;
    height: 64px;
    margin: 8px;
    border-radius: 50%;
    border: 6px solid #7D1D57;
    border-color: #7D1D57 transparent #7D1D57 transparent;
    animation: lds-dual-ring 1.2s linear infinite;
}

@keyframes lds-dual-ring {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

footer .carregando {
    margin: 50px 105px;
    display: block;
}

footer .enderecos-area {
    margin-top: 20px;
}

footer .enderecos-area a, footer .enderecos-area .item {
    font-weight: normal;
    font-size: 14px;
    line-height: 200%;
    letter-spacing: 0.02em;
    color: #393637;
}

footer .enderecos-area i {
    color: #7D1D57;
    font-size: 1.375em;
}

footer .enderecos-area .area-1 {
    width: 30px;
    text-align: center;
}

footer .enderecos-area .area-2 {
    margin: 8px 12px 12px;
    max-width: 315px;
}

footer .area-dois .copyright {
    font-size: 1em;
    color: #fff;
}

footer .area-dois {
    min-height: 80px;
    background: #7D1D57;
    box-shadow: 0px -1px 6px rgba(0, 0, 0, 0.1);
    display: flex;
    align-items: center;
    border-top: solid 4px #df5ba0;
}

footer .area-dois .center {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

footer .area-dois img {
    width: 86px;
}

footer .lista a:hover:before {
    background: #DF5BA0;
}

footer .enderecos-area .item:hover i {
    color: #DF5BA0;
}

footer .redes-sociais-rodape {
    display: flex;
    margin-top: 45px;
}

footer .bolinha-social-rodape {
    background: #7D1D57;
    width: 56px;
    height: 56px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    text-decoration: none;
    font-size: 1.5em;
    color: #fff;
    margin-right: 20px;
}

footer .bolinha-social-rodape i{
    transition: 1s;
}

footer .bolinha-social-rodape:hover i{
    transform: scale(1.3);
}

/* =============== EXAMES =============== */

.exames {
    padding: 65px 0;
    display: flex;
    flex-direction: column;
}

.exames .alfabeto {
    min-width: 300px;
    max-width: 715px;
    width: 70%;
    height: 30px;
    line-height: 30px;
    margin: 0 auto;
    margin-top: 40px;
    text-align: center;
    font-size: 1em;
    margin-bottom: 15px;
}

.exames .alfabeto li {
    display: inline-block;
    transition: color .3s ease-in-out;
}

section.checkups .item .seta {
    display: none;
}

.exames .alfabeto li a {
    color: #7D1D57;
    min-width: 22px;
    display: block;
}

.ocultar-alfabeto {
    display: none !important;
}

.ocultar-seta {
    display: none !important;
}

.exames .alfabeto li a:hover {
    color: #fff;
    background: #842960;
    border-radius: 5px;
    display: block;
}

.exames .left {
    float: left;
}

.exames .grid {
    min-height: 250px;
    margin: 20px;
}

.exames .lista-grid {
    width: 310px;
    margin: 0 auto;
    font-size: 13px;
    list-style: none;
}

.exames .item-lista-grid {
    width: 100%;
    height: 25px;
    line-height: 25px;
    overflow: hidden;
}

.exames .item-lista-grid a {
    color: #393637;
    transition: color .3s ease-in-out;
}

.exames .item-lista-grid a:hover {
    color: #7D1D57;
}

.exames .inicial {
    font-size: 1.375em;
    font-weight: bold;
    margin: 10px 0;
    color: #7D1D57;
    border-bottom: 2px solid #7D1D57;
}

.exames .inicial.blink {
    animation: blink 1s linear infinite;
}

.exames .sem-exame {
    text-align: center;
    margin: 10px 0;
}

.exames .info {
    width: 70%;
    height: auto;
    display: table;
    margin: 0 auto;
    margin-top: 40px;
    border-collapse: collapse;
}

.exames .info .legenda {
    width: 100%;
    height: auto;
    display: table-row;
    background: #E9E9E9;
}

.exames .info .legenda .legenda-titulo {
    width: 20%;
    display: table-cell;
    vertical-align: middle;
    text-align: right;
    padding: 20px;
    border: 10px solid #ffffff;
    text-transform: uppercase;
    font-size: 1em;
    font-weight: bold;
    color: #727272;
}

.exames .info .legenda .legenda-texto {
    display: table-cell;
    vertical-align: middle;
    padding: 20px;
    border: 10px solid #ffffff;
    color: #666666;
}

.lista_exames {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.exames .alfabeto-area {
    display: none;
}

.exames .nenhum_resultado {
    text-align: center;
    margin: 40px 0;
    color: #7d1d57;
}

/*Redes sociais lateral*/

.redes-sociais {
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 300px;
    position: absolute;
    left: 50%;
    transform: translate(-50%);
}

.redes-sociais a {
    text-decoration: none;
}

.redes-sociais-right {
    height: auto;
    position: fixed;
    top: calc(80% - 20px);
    right: 10px;
    transform: translate(0, -50%) !important;
    z-index: 999;
    display: flex;
    flex-direction: column;
}

.redes-sociais-right a {
    text-decoration: none;
    margin-top: 18px;
}

.bolinha-social {
    background: #efefef;
    width: 42px;
    height: 42px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    text-decoration: none;
    font-size: 1.250em;
    color: #989898;
    margin: 0 5px;
    transition: 0.5s;
}

.redes-sociais-right .fa-facebook-f {
    color: #fff;
}

.redes-sociais-right .fa-twitter {
    color: #fff;
}

.redes-sociais-right .fa-linkedin-in {
    color: #fff;
}

.redes-sociais-right .fa-instagram {
    color: #fff;
    font-size: 1.1875em;
}

.redes-sociais-right .fa-whatsapp {
    color: #fff;
    font-size: 1.125em;
}

.bolinha-facebook {
    background: #3b5998 !important;
    border: solid 2px #5a79b9;
}

.bolinha-linkedin {
    background: #2867B2 !important;
    border: solid 2px #3d7fce;
}

.bolinha-instagram {
    background: #C13584 !important;
    border: solid 2px #da62a6;
}

.bolinha-twitter {
    background: #1DA1F2 !important;
    border: solid 2px #39b4ff;
}

.bolinha-whatsapp {
    background: #25D366 !important;
    border: solid 2px #81f5ac;
}

.bolinha-social:hover {
    background: #c7c7c7;
    color: #263c6a;
}

.redes-sociais-right .bolinha-social:hover {
    transform: scale(1.2);
}

.redes-sociais-right .bolinha-social {
    width: 35px;
    height: 35px;
    font-size: 1em;
}

/* =============== POPUP INICIO =============== */

.popup {
    display: none;
    position: fixed;
    z-index: 99999;
    padding-top: 20px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.4);
    overflow: hidden;
}

.popup_content {
    position: relative;
    margin: auto;
    padding: 0;
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s;
    width: 80%;
    max-width: 650px;
    height: auto;
}

@-webkit-keyframes animatetop {
    from {
        top: -300px;
        opacity: 0;
    }
    to {
        top: 0;
        opacity: 1;
    }
}

@keyframes animatetop {
    from {
        top: -300px;
        opacity: 0;
    }
    to {
        top: 0;
        opacity: 1;
    }
}

.popup_imagem_full {
    width: 100%;
    height: 100%;
    float: left;
    position: relative;
    top: -35px;
}

.popup_imagem_full img {
    height: 100%;
    object-fit: cover;
    width: 100%;
    height: 100%;
    object-fit: cover;
    padding: 7px;
    background: #fff;
    border-radius: 8px;
    box-sizing: border-box;
}

.popup_youtube_full {
    width: 100%;
    position: relative;
    padding-bottom: 60%;
    height: 0;
}

.popup_youtube_full iframe {
    padding: 7px;
    background: #fff;
    border-radius: 8px;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.popup_youtube_full .legenda {
    bottom: -35px;
    left: 50%;
    position: absolute;
    transform: translate(-50%, 40%);
    text-align: center;
}

.popup .legenda {
    display: flex;
    justify-content: center;
}

.popup .legenda span {
    background: #000;
    color: #fff;
    padding: 5px 20px;
    border-radius: 17px;
    margin-top: 5px;
}

.close {
    color: #000;
    float: right;
    font-size: 2.1875em;
    z-index: 999;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0.7;
    position: relative;
    right: -14px;
    top: -16px;
    background: #fff;
    height: 38px;
    width: 38px;
    text-align: center;
    border-radius: 50%;
    border: solid 1px #c1c1c1;
}

.close:hover, .close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
    background: #ddd;
}

@media (max-width: 768px) {
    .popup_content {
        width: 98%;
    }
}

@media (max-width: 700px) {
    .close {
        right: -2px;
    }
}

/* =============== POPUP FIM =============== */

/* =============== MOBILE =============== */

@media (max-width: 1232px) {
    .novidades .lista {
        justify-content: space-around;
    }
}

@media (max-width: 900px) {
    .detalhe-internas {
        display: none;
    }
    .topo .imagens {
        display: none;
    }
    .topo {
        border-top: 8px solid #7D1D57;
        border-bottom: 2px solid #7D1D57;
    }
    .barra-topo {
        height: 100px;
    }
    .barra-topo .center {
        padding-left: 20px;
        box-sizing: border-box;
        padding-right: 20px;
    }
    .barra-topo .img-logo {
        width: 160px;
    }
    .mostrar-mobile {
        display: block !important;
    }
    .barra-menu {
        z-index: 999;
        height: auto;
        padding: 30px 0;
        flex-direction: column;
        background: #7D1D57;
        left: -100%;
        position: absolute;
        transition: 1s;
    }
    .mostrar-menu {
        left: 0%;
    }
    .barra-menu nav {
        border-bottom: 1px solid #fff;
        padding-bottom: 20px;
    }
    .barra-menu ul {
        flex-direction: column;
    }
    .barra-menu ul li {
        padding: 0 20px;
    }
    .barra-menu ul a {
        height: 55px;
    }
    .unidades-topo {
        margin-top: 40px;
        padding: 0 15px;
    }
    .unidades-topo .seleciona_cidade {
        box-sizing: border-box;
        padding-left: 15px;
        padding-right: 45px;
        background: url(../img/select-topo.png)right 13px center no-repeat;
        -webkit-appearance: none;
        line-height: 2;
        cursor: pointer;
        height: 32px;
        background-color: #7D1D57;
        border: 1.2px solid #fff;
        border-radius: 4px;
        font-family: 'Lato', sans-serif;
        font-size: 1em;
        line-height: 20px;
        letter-spacing: 0.02em;
        color: #fff;
    }
    .unidades-topo .enderecos-area {
        margin-top: 20px;
    }
    .unidades-topo .enderecos-area a, .unidades-topo .enderecos-area .item {
        font-weight: normal;
        font-size: 14px;
        line-height: 200%;
        letter-spacing: 0.02em;
        color: #fff;
    }
    .unidades-topo .enderecos-area i {
        color: #fff;
        font-size: 1.375em;
    }
    .unidades-topo .enderecos-area .area-1 {
        width: 25px;
        text-align: center;
    }
    .unidades-topo .enderecos-area .area-2 {
        margin: 8px 12px 12px;
        max-width: 315px;
        color: #fff;
        font-weight: normal;
        font-size: 14px;
        line-height: 200%;
        letter-spacing: 0.02em;
    }
    .unidades-topo .carregando {
        color: #fff;
        padding: 60px 0;
        margin-bottom: 100px;
    }
    .unidades-topo .lds-dual-ring:after {
        border: 6px solid #fff;
        border-color: #fff transparent #fff transparent;
    }
    .unidades-topo .loader {
        display: flex;
        justify-content: center;
    }
    .servicos .detalhe-fundo {
        display: none;
    }
    .quem_somos .img-area a {
        margin: 0 auto;
    }
    .quem_somos .slick-dots {
        bottom: -30px;
        background: transparent;
    }
    .quem_somos .slick-dots li.slick-active button:after, .slick-dots li button:hover:after {
        background: #7D1D57 !important;
    }
    .quem_somos .slick-dots li.slick-active button:before, .slick-dots li button:hover:before {
        background: #7D1D57 !important;
    }
    .quem_somos .slick-dots li button:before {
        width: 10px;
        height: 10px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        content: '';
        display: block;
        border: solid 1px #7D1D57;
        background: transparent;
        border-radius: 50%;
    }
    .quem_somos .btn {
        margin-top: 55px;
    }
    .newsletter {
        padding: 25px 0;
    }
    .newsletter .center {
        flex-direction: column;
    }
    .newsletter .texto-area {
        width: auto;
        margin-bottom: 40px;
    }
    .newsletter #form-newsletter {
        width: auto;
    }
    .novidades {
        padding-bottom: 50px;
    }
    .novidades .item.item-2 {
        display: none;
    }
    .novidades .item.item-3 {
        display: none;
    }
    .novidades .item {
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 45px;
        width: 90%;
        max-width: 400px;
    }
    .novidades .item img {
        width: 100%;
    }
    .novidades .btn {
        width: 168px;
        height: 56px;
        background: #F8F8F8;
        border: 1.2px solid #7D1D57;
        box-sizing: border-box;
        border-radius: 4px;
        display: flex;
        justify-content: center;
        align-items: center;
        font-family: 'Lato', sans-serif;
        font-size: 1em;
        line-height: 16px;
        letter-spacing: 0.04em;
        color: #7D1D57;
        margin: 0px auto;
        transition: 0.3s;
    }
    .novidades .item .hover-filtro {
        width: 100%;
    }
    .novidades .btn:hover {
        color: #fff;
        background: #7D1D57;
    }
    .redes-sociais-right {
        display: none;
    }
    .quem_somos.interna .img-area {
        margin-left: auto;
        margin-right: auto;
        display: table !important;
        width: 90%;
        max-width: 365px !important;
    }
    .quem_somos.interna .texto-padrao img {
        width: 100% !important;
        height: auto !important;
    }
    .quem_somos .texto-padrao {
        max-width: 90%;
    }
    .quem_somos.interna .detalhe-fundo {
        display: none;
    }
    footer .area-um .colu-um {
        width: 50%;
        padding: 0 10px;
    }
    footer .area-um .colu-tres {
        width: 50%;
        padding: 0 10px;
    }
    footer .area-um .colu-dois {
        display: none;
    }
}

@media (max-width: 768px) {
    .destaque {
        flex-direction: column-reverse;
    }
    .destaque .fundo {
        height: 300px;
        width: 100%;
    }
    .destaque .descricao {
        width: 100%;
        margin: 0 auto;
    }
    .destaque .btn {
        background: #7D1D57;
        color: #fff;
    }
    .alfabeto-area {
        width: 90%;
        margin: 0 auto;
        display: block !important;
    }
    .lista_exames {
        margin-top: 25px;
    }
    .exames .alfabeto {
        width: 98%;
        display: block;
        margin-top: 30px;
        min-width: auto;
        height: auto;
    }
    .alfabeto-area .desktop {
        display: none;
    }
    .exames .alfabeto li a {
        font-size: 1.5em;
    }
    .exames .alfabeto li {
        display: inline-block;
        transition: color .3s ease-in-out;
        border: solid 1px #7d1d57;
        border-radius: 5px;
        width: 40px;
        height: 48px;
        margin: 8px;
        padding-top: 8px;
        box-sizing: border-box;
    }
    .alfabeto.desktop {
        display: none;
    }
    .mostrar-alfabeto {
        background: #FFFFFF;
        border: 0.4px solid #7D1D57;
        box-sizing: border-box;
        border-radius: 4px;
        padding: 15px;
        font-size: 1em;
        line-height: 16px;
        letter-spacing: 0.02em;
        color: #8F8F8F;
        padding-top: 18px;
        padding-bottom: 18px;
    }
    .alfabeto-area .pesquisa-area input {
        background: #FFFFFF;
        border: 0.4px solid #7D1D57;
        box-sizing: border-box;
        border-radius: 4px;
        padding: 15px;
        font-size: 1em;
        line-height: 16px;
        letter-spacing: 0.02em;
        color: #8F8F8F;
        padding-top: 15px;
        padding-bottom: 15px;
        width: 100%;
        background: url(../img/pesquisa.png)right 11px center no-repeat;
        -webkit-appearance: none;
    }
    .alfabeto-area .pesquisa-area button {
        height: 48px;
        left: 56px;
        top: 429px;
        background: #7D1D57;
        border-radius: 4px;
        width: 100%;
        border: solid 1px #7D1D57;
        margin-top: 10px;
        font-family: 'Lato', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 1em;
        line-height: 16px;
        letter-spacing: 0.04em;
        color: #FFFFFF;
    }
    .alfabeto-area .pesquisa-area button:active {
        background: #fff;
        color: #7D1D57;
    }
    .alfabeto-area p {
        text-align: center;
        margin-top: 10px;
        margin-bottom: 10px;
        font-size: 1em;
        letter-spacing: 0.02em;
        color: #8F8F8F;
    }
    .mostrar-alfabeto .texto {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .novidades .novidade .imagem-area.mobile {
        display: block;
        width: 98%;
        max-width: 400px;
        margin: 0 auto;
    }
    .novidades .novidade .imagem {
        margin-bottom: 15px;
    }
    .novidades .novidade .imagem-area.desktop {
        display: none;
    }
    .novidades .novidade h2 {
        text-align: center;
    }
    .novidades .novidade .detalhe {
        margin-left: auto;
        margin-right: auto;
    }
    .novidades .novidade .texto-padrao {
        float: inline-end;
        padding: 0px;
        width: 98%;
        margin: 0 auto;
    }
}

@media (max-width: 630px) {
    .banners .item .imagem {
        object-position: 100% 100%;
    }
    .banners p {
        font-size: 2.5em;
    }
    .banners .centralizado {
        justify-content: center;
    }
    .newsletter #form-newsletter {
        flex-direction: column;
        width: 100%;
        max-width: 360px;
    }
    .newsletter .email {
        width: 100%;
        margin-bottom: 5px;
    }
    .newsletter .cadastrar {
        width: 100%;
        left: 0px;
    }
    .convenios .slick-dots {
        bottom: -52px;
    }
    footer .area-um .center {
        flex-direction: column-reverse;
    }
    footer .area-um .colu-um {
        width: 100%;
        box-sizing: border-box;
    }
    footer .area-um .colu-tres {
        width: 100%;
        box-sizing: border-box;
    }
    footer .area-um .colu-um .logo {
        display: none;
    }
    footer .area-um .colu-tres .logo {
        display: block;
        margin-bottom: 40px;
    }
    footer .area-dois {
        height: auto;
        padding: 10px 0;
    }
    footer .area-dois .center {
        flex-direction: column-reverse;
    }
    footer .area-dois img {
        margin-bottom: 8px;
    }
    footer .area-dois .copyright {
        text-align: center;
        max-width: 90%;
    }
    .exames .info .legenda {
        display: flex;
        flex-direction: column;
        width: 100%;
    }
    .exames .info {
        width: 90%;
    }
    .exames .info .legenda .legenda-texto {
        box-sizing: border-box;
        padding: 15px;
        width: 100%;
        text-align: left;
    }
    .exames .info .legenda .legenda-titulo {
        box-sizing: border-box;
        padding: 15px;
        border-bottom: 0px;
        width: 100%;
        text-align: left;
    }
    section.checkups .item {
        padding-top: 18px;
        width: 100%;
        width: 95%;
        margin: 0 auto;
    }
    section.checkups .item .seta {
        display: block;
        position: absolute;
        right: 12px;
        top: 50%;
        transform: translateY(-50%);
    }
    section.checkups .item .detalhe {
        margin-top: 8px;
    }
    section.checkups .item .texto-padrao {
        display: none;
    }
    section.checkups .item h3 {
        position: relative;
    }
    section.checkups .item h3 span {
        max-width: 85%;
        display: block;
    }
    .contatos .enviar {
        flex-direction: column;
    }
    .contatos .enviar .col {
        display: flex;
        justify-content: center;
    }
    .contatos .enviar .botao-contato {
        margin: 20px 0;
    }
}